Loading...
Searching...
No Matches
log_add.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/utils/log.hpp>`
`#include <functional>`
Include dependency graph for log_add.hpp:

Go to the source code of this file.

## Namespaces

namespace | uhd
namespace | uhd::log

## Typedefs

typedef std::function< void(const uhd::log::logging_info &)> | uhd::log::log_fn_t

## Functions

UHD_API void | uhd::log::add_logger (const std::string &key, log_fn_t logger_fn)